function VT(t,n){var timePat=/^(\d{2}):(\d{2})?$/;var matchArray=t.match(timePat);
if (t=='99:99') return true;
if (matchArray==null){document.fr[n].style.backgroundColor="#FFFF66";alert(slg_s(390)+"\nHH:MM  23:05, 03:07, 99:99");document.fr[n].focus();return false;}
hour = matchArray[1];minute = matchArray[2];
if (hour < 0  || hour > 23){document.fr[n].style.backgroundColor="#FFFF66";alert(slg_s(391));document.fr[n].focus();return false;}
if (minute<0 || minute > 59){document.fr[n].style.backgroundColor="#FFFF66";alert (slg_s(392));document.fr[n].focus();return false;}
document.fr[n].style.backgroundColor="#ffffff";return true;}